Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
New Contributor
Jakarta2013
Posts: 3
Registered: ‎02-25-2013
My Device: Bold 9700
My Carrier: Telkomsel

Problem with BBM7 in indonesia

I've upgraded my messenger to bbm7 on My curve 9300. So Manu problems after that. First, bb id didn't connect, it took 2 days before that was solved. Then, i downgraded the bbm back to 6.2.0.44, but here's The weird thing: according to my application management folder, the bbm version is 6.2.0.44. But according to my Blackberry word, The version is still 7. Now, my messenger doesn't work. Can anyone help?
Please use plain text.
Administrator (Retired)
FozzieBear
Posts: 2,372
Registered: ‎07-13-2009
My Device: BlackBerry Z10 smartphone

Re: Problem with BBM7 in indonesia

Hello Jakarta2013,

Welcome to the BlackBerry Support Community.

 

Thank you for your question regarding the issue you are experiencing with BBM.

 

Can you please clarify what happens when you try to use BBM currently? What happens? Do you receive any error messages?

 

Have you tried reinstalling the application once again by going to www.blackberry.com/bbm on your device browser?

 


-FB


 


Come follow your BlackBerry Technical Team on Twitter! @BlackBerryHelp


Be sure to click Kudos! for those who have helped you.

Click "Accept as a Solution" for posts that have solved your issue(s)!


Please use plain text.
New Contributor
Jakarta2013
Posts: 3
Registered: ‎02-25-2013
My Device: Bold 9700
My Carrier: Telkomsel

Re: Problem with BBM7 in indonesia


The problem after I installed v7 of bbm that my messenger stopped working, plus I got problems to connect with my appworld. So after I tried to reboot several times and took out the battery and then uninstalled n reinstalled again, I took it to a BB shop. The guy said there are many problems with v7 (when I googled I saw many ppl complain abt this version), and he said he'll downgrade it again. But it still didn't work, and according to my bb I had now 2 different versions installed. So the last thing I did, was to wipe my bb completely clean, and tried to find a download for version 6.2.0.44, which by the way is an almost Herculean task. But at last I found it, installed it and my messenger is working fine now.
Please use plain text.